Subject: [manet] WGLC Review of draft-ietf-manet-nhdp-mib-10

From: Stan Ratliff <[email-masked]>
Date: Sat, 24 Sep 2011 14:36:33 -0400

All,

I have started WGLC review on the above draft. With a 2-week period,  
the last-call will end on October 8. Please review and comment.

Regards,
Stan